Bug 763542 - (GLUSTER-1810) qa 40 glusterd path is hardcoded, won't start by default.
qa 40 glusterd path is hardcoded, won't start by default.
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
3.1.0
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Harshavardhana
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-04 18:58 EDT by Craig Carl
Modified: 2015-12-01 11:45 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Craig Carl 2010-10-04 18:58:22 EDT
[root@localhost glusterfs-3.1.0qa40]# /etc/init.d/glusterd start
Starting glusterd:/bin/bash: /sbin/glusterd: No such file or directory
                                                           [FAILED]
[root@localhost glusterfs-3.1.0qa40]# which glusterd
/usr/local/sbin/glusterd

compiled from source. - 


http://ftp.gluster.com/pub/gluster/glusterfs/qa-releases/glusterfs-3.1.0qa40.tar.gz
Comment 1 Vijay Bellur 2010-10-05 02:48:13 EDT
PATCH: http://patches.gluster.com/patch/5264 in master (init.d: Path not resolved during compilation to actual prefix)

Note You need to log in before you can comment on or make changes to this bug.